<?php
$lang->block->default['xxb']['1']['title'] = 'Status';
$lang->block->default['xxb']['1']['block'] = 'status';
$lang->block->default['xxb']['1']['grid']  = '6';

$lang->block->default['xxb']['2']['title'] = 'Statistics';
$lang->block->default['xxb']['2']['block'] = 'statistics';
$lang->block->default['xxb']['2']['grid']  = '6';

$lang->block->list = array();
$lang->block->list['status']['title']     = 'Status Monitoring';

$lang->block->list['statistics']['title'] = 'System Statistics';

$lang->block->list['license']['title']    = 'License Information';

$lang->block->list['params']['title']     = 'System Parameters';

$lang->block->list['profile']['title']    = 'My Profile';

$lang->block->list['download']['title']   = 'Download Client';

